Package Details: kxmlgui-git v4.100.0.rc1.r580.g21ebb01-1

Git Clone URL: https://aur.archlinux.org/kxmlgui-git.git (read-only, click to copy)
Package Base: kxmlgui-git
Description: KXmlGUI
Upstream URL: https://projects.kde.org/projects/frameworks/kxmlgui
Licenses: LGPL
Conflicts: kxmlgui
Provides: kxmlgui
Submitter: ilpianista
Maintainer: IslandC0der
Last Packager: IslandC0der
Votes: 19
Popularity: 0.088166
First Submitted: 2014-01-04 11:38
Last Updated: 2021-01-16 17:04

Required by (34)

Sources (1)

Latest Comments

IslandC0der commented on 2021-01-16 17:05

Fixed :)

dr460nf1r3 commented on 2021-01-14 19:25

This misses qt5-tools in makedeps

IslandC0der commented on 2020-11-26 18:15

Thanks, fixed :)

duongdominhchau commented on 2020-11-26 16:09

Need kguiaddons-git to build because recent changes of this package (kxmlgui) use KeySequenceRecorder, a file not exist in stable version of kguiaddons.

arojas commented on 2014-05-12 21:17

@jleclanche I don't think so, libKF5XmlGui.so links to it.

> readelf -d /opt/kf5/lib/libKF5XmlGui.so.5 | grep Attica
0x0000000000000001 (NEEDED) Shared library: [libKF5Attica.so.5]

jleclanche commented on 2014-05-12 21:11

attica should be an optional dep right?

sl1pkn07 commented on 2014-03-04 16:31

please change kf5-attica-git to attica-qt5-git